/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/* DEGRADADO BOTONES */

.boton-degradado a.elementor-button.elementor-button-link.elementor-size-sm {
    background: linear-gradient(to bottom, #1D70B7, #35A8E0);
    color: white;
    border: solid 0px #0C3353;
}

.boton-degradado a.elementor-button.elementor-button-link.elementor-size-sm:hover {
  transform: translateY(-2px);
  box-shadow: 0 6px 14px rgba(0,0,0,0.15);
}

/* FLECHAS CUSTOM */

/* Ocultar el SVG original */
.flechas-custom .jet-listing-grid__slider-icon svg {
    display: none;
}

/* Estilo base de ambas flechas */

.flechas-custom .jet-listing-grid__slider-icon {
    width: 60px;
    height: 60px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0;
	background-color: transparent !important;
}

/* Flecha izquierda */
.flechas-custom .jet-listing-grid__slider-icon.prev-arrow {
    background-image: url('/wp-content/uploads/2026/03/flecha-izquierda.svg');
}

/* Flecha derecha */
.flechas-custom .jet-listing-grid__slider-icon.next-arrow {
    background-image: url('/wp-content/uploads/2026/03/flecha-izquierda.svg');
}

/* DISPOSICIN TEXTO ANIMADO */

/* FORZAR TEXTO ANIMADO A TERCERA LÍNEA */
.jet-animated-text__before-text {
    display: block;
}

/* TEXTO AZUL EN NUEVA LÍNEA Y SIN SALTOS */
.jet-animated-text__animated-text {
    display: block;
    width: 100%;
    height: 1.2em;
    text-align: left !important;
    justify-content: flex-start !important;
}

/* EVITAR QUE LAS PALABRAS CAMBIEN EL LAYOUT */
.jet-animated-text__animated-text-item {
    display: inline-block;
    width: 100%;
}

/* ALINEACIÓN GENERAL */
.jet-animated-text {
    text-align: left !important;
}

/* ESTILO CABECERA BLURED STICKY */

.sticky-header.elementor-sticky--effects{
	
	background: rgba(255, 255, 255, 0.05); /* transparencia base */
    backdrop-filter: blur(30px) brightness(0.85);
    -webkit-backdrop-filter: blur(30px) brightness(0.85);
}